View Issue Details

IDProjectCategoryView StatusLast Update
0001751ArchBugpublic2019-01-04 21:34
Reportermicroelly2 Assigned Toyorik  
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionwon't fix 
PlatformOSubuntu 14 ltsOS Version
Product Version 
Target Version0.18Fixed in Version 
Summary0001751: 3d views from mesh - some generated shapes have errors
Descriptionmittelteil is the stl-output-reimport of a part

using arch::3d view from mesh
shape002 is okay
but shape and shape001 have errors.
I cannot part::intersect the part::extrudes generated from these shapes.
Additional Informationwhen you draft downgrade the shapes you get one closed wire for shape002

but multiple pieces for shape and shape 2
Tags#post-to-forum
FreeCAD Information

Activities

microelly2

2014-09-16 18:47

reporter  

t.fcstd (Attachment missing)

yorik

2014-09-16 19:40

administrator   ~0005109

Yeah... this is still very buggy... Don't expect it to work smoothly yet

yorik

2015-08-05 02:06

administrator   ~0006268

Possible alternative, faster algorithm: http://scialert.net/fulltext/?doi=itj.2007.914.918

Kunda1

2017-07-12 12:49

administrator   ~0009739

@microelly2 can you re-up the attachment ? (we lost it in the restore)

Kunda1

2017-08-23 12:00

administrator   ~0009998

@microelly2 can you re-up the attachment ? (we lost it in the restore)

Kunda1

2017-10-16 19:44

administrator   ~0010306

@microelly2 ping

Kunda1

2018-08-01 03:04

administrator   ~0011577

@microelly2 ping

Kunda1

2019-01-04 19:06

administrator   ~0012374

I can't get @microelly2 to respond

yorik

2019-01-04 21:34

administrator   ~0012375

In any case this is likely to never be fixed as we're kind of abandoning this way (generate these equipments from meshes) in favor of the Arch HiRes system. So I think it can be closed. Reopen if needed!

Issue History

Date Modified Username Field Change
2014-09-16 18:47 microelly2 New Issue
2014-09-16 18:47 microelly2 File Added: t.fcstd
2014-09-16 19:39 yorik Assigned To => yorik
2014-09-16 19:39 yorik Status new => assigned
2014-09-16 19:40 yorik Note Added: 0005109
2015-01-19 17:33 yorik Priority normal => low
2015-08-05 02:06 yorik Note Added: 0006268
2017-02-20 19:53 Kunda1 Summary 3d views from mesh - some generated shapes have erros => 3d views from mesh - some generated shapes have errors
2017-07-12 12:49 Kunda1 Note Added: 0009739
2017-07-12 12:49 Kunda1 Status assigned => feedback
2017-08-23 12:00 Kunda1 Note Added: 0009998
2017-08-23 12:01 Kunda1 Tag Attached: #post-to-forum
2017-10-16 19:44 Kunda1 Note Added: 0010306
2018-01-12 15:09 yorik Target Version => 0.18
2018-08-01 03:04 Kunda1 Note Added: 0011577
2019-01-04 19:06 Kunda1 Note Added: 0012374
2019-01-04 21:34 yorik Note Added: 0012375
2019-01-04 21:34 yorik Status feedback => closed
2019-01-04 21:34 yorik Resolution open => won't fix